Subject: Re: [PATCH v10] mfd: mt6360: add pmic mt6360 driver

From: Lee Jones <[email-masked]>
Date: Tue, 2 Jun 2020 11:32:02 +0100

On Tue, 02 Jun 2020, Matthias Brugger wrote:

> 
> 
> On 02/06/2020 10:28, Lee Jones wrote:
> > On Tue, 02 Jun 2020, Gene Chen wrote:
> > 
> >> From: Gene Chen <[email-masked]>
> >>
> >> Add MFD driver for mt6360 pmic chip include Battery Charger/
> >> USB_PD/Flash, LED/RGB and LED/LDO/Buck
> >>
> >> Signed-off-by: Gene Chen <[email-masked]>
> >> Signed-off-by: Lee Jones <[email-masked]>
> > 
> > I did not sign this off.
> > 
> 
> You are right, you provided your Acked-for-MFD-by and took an earlier version of
> the patch [1]. But as this didn't show up in linux-next I suppose you dropped it
> afterwards because of kbuild test errors (deducing from the changes log).

If the builders can see it, -next can pull from it.

It was never dropped.

> I suppose if this errors are fixed now, we should be fine :)

Indeed.  No more build errors. :)

-- 
Lee Jones [李琼斯]
Linaro Services Technical Lead
Linaro.org │ Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel